body { margin:5px; font-family:Arial, sans-serif; }
    .center-screen { display:flex; flex-direction:column; justify-content:center; align-items:center; height:50vh; }
    .btnS { background:#4a90e2; color:#fff; border:none; border-radius:8px; cursor:pointer;text-decoration: none;  }
    .btnS:hover { background:#357ab8; }
    .big-btn { padding:15px 30px; font-size:18px; }
    .avit {border-radius:50%; border:3px solid #4a90e2;}
    .topbar { height:50px; background:#4a90e2; display:flex; align-items:center; padding:0 15px; color:white; }
    .user-card { 
      margin:20px; padding:15px; background:white; border-radius:12px; 
      box-shadow:0 2px 6px rgba(0,0,0,0.15); 
      display:flex; align-items:center; gap:15px;
    }
    .user-info p {margin:3px 0 0; color:#555; font-size:14px; /* email için biraz daha küçük */
   }
    .user-info h3 { margin:0; font-size:18px; }
    .user-info p { margin:5px 0 0; color:#555; }
    .user-card img { width:60px; height:60px; border-radius:50%; }
    .bb-back,
    .tek-setup-back,
    .ozel-back{
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: var(--tema-chip);
    border-radius: 50%;
    text-decoration: none;
    font-size: 24px;
  }
    .cards-container {
      display:flex;
      flex-direction:column;
      gap:15px;
      padding:20px;
    }
    .game-card {
      background:#fff;
      border-radius:15px;
      padding:20px;
      box-shadow:0 2px 6px rgba(0,0,0,0.2);
      text-align:center;
      cursor:pointer;
      transition:transform 0.2s ease;
    }
    .game-card:hover {  background:#f9f9f9; }
    .game-card h3 { margin:0 0 10px; }